<?php

$SQL = "create view view_users as

          select users.*,
                 date_format(user_login,   '%c/%e/%Y %l:%i %p') as user_login_verbose,
                 date_format(user_created, '%c/%e/%Y %l:%i %p') as user_created_verbose,
                 date_format(user_changed, '%c/%e/%Y %l:%i %p') as user_changed_verbose
            from users
                
        order by users.user_name";
?>